@media(max-width: 425px) {
    .landing-page-hero .hero--landing-careers .hero-inner--text h1 i {
        background: #e31f1b;
        display: inline-block;
    }
    .landing-page-hero .hero--landing-careers .hero-inner--text h1 i:before {
        display: none;
    }
    .article-header-image-container {
        height: 59vw;
    }
}